[
    {
        "Name": "BP_Mission_Supply_Pod",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Missions/BP_Mission_Supply_Pod.BP_Mission_Supply_Pod_C",
        "Category": "World/Items/WorldObjects/Missions"
    }
]